<ng-template #template>
    <div class="modal-header">
        <h4 class="modal-title pull-left">{{alertTitle}}</h4>   
        <button class="close pull-right" type="button" (click)="modalRef.hide()"><span>×</span></button>
    </div>
    <div class="modal-body">
        {{alertMsg}}
    </div>
    <div class="modal-footer">
        <button (click)="modalRef.hide()" class="btn btn-small btn-primary margin-l20" class="btn btn-primary">
            Close
        </button>
    </div>
</ng-template>

<!-- <ng-template #template> 
<div class="modal" id="exampleModal" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
    <div class="modal-content">
        <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">{{ alertTitle }}</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
        </div>
        <div class="modal-body">
                {{ alertMsg }}
        </div>
        <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
        <button type="button" class="btn btn-primary">Save changes</button>
        </div>
    </div>
    </div>
</div>
</ng-template> -->